G11-2024 - Feature #1119
Support # 1075 (Resolved): Wiki design Forum

About The Project wiki, basic development#2
10/24/2024 01:22 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/31/2024
Assignee: Hikaru TOKUYAMA % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Wiki designer: Hikaru TOKUYAMA
Improve the basic development in detalil

History

#1 - 10/31/2024 01:33 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#2 - 10/31/2024 03:01 PM - Hikaru TOKUYAMA
- % Done changed from 0 to 100

#3 - 11/06/2024 09:18 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
